ServerEvents.recipes(event => {

event.recipes.thermal.sawmill(
'create:polished_rose_quartz',
'create:rose_quartz'
)

event.recipes.thermal.sawmill(
'createutilities:polished_amethyst',
'minecraft:amethyst_shard'
)

})